#{extends 'borderPopup.html'/}
<div class="container">
	
	<div class="login-wrapper">
	
		<div class="row">
			<div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-2 col-md-offset-5 col-lg-2 col-lg-offset-5">
				<div class="login-header">
					<a href="/">
						<img class="img img-responsive center-block" src="@{'/public/images/logo_merah.png'}" />
					</a>
				</div>
			</div>
		</div>
		
		<div class="row">
			<div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-4 col-md-offset-4 col-lg-4 col-lg-offset-4">
				<div class="login-body">
					#{alert /}
					<ul class="nav nav-tabs" role="tablist">
						<li role="presentation" class="active"><a href="#penyedia"
							aria-controls="penyedia" role="tab" data-toggle="tab">&{'masuk_penyedia.label'}</a></li>
						<li role="presentation"><a href="#non-penyedia"
							aria-controls="non-penyedia" role="tab" data-toggle="tab">&{'masuk_non_penyedia.label'}</a></li>
					</ul>
	
					<div class="tab-content">
						<!-- Login Penyedia -->
						<div role="tabpanel" class="tab-pane active" id="penyedia">
							#{form @admin.UserCtr.loginPenyediaSubmit(), method:'POST'}
                                <div class="form-group">
								<input type="text" class="form-control" placeholder="&{'nama_pengguna.label'}"
									name="username" />
							</div>
							<div class="form-group">
								<input type="password" class="form-control"
									placeholder="&{'kata_sandi.label'}" name="password" />
							</div>
							<button class="btn btn-block btn-md btn-danger">&{'masuk.label'}</button>
							#{/form}
						</div>
						<!-- Login Non Penyedia -->
						<div role="tabpanel" class="tab-pane" id="non-penyedia">
							#{form @admin.UserCtr.loginLokalSubmit(), method:'POST'}
                                <div class="form-group">
								<input type="text" class="form-control" placeholder="&{'nama_pengguna.label'}"
									name="username" value="${username}" />
							</div>
							<div class="form-group">
								<input type="password" class="form-control"
									placeholder="&{'kata_sandi.label'}" name="password" />
							</div>
							<button class="btn btn-block btn-md btn-danger">&{'masuk.label'}</button>
							#{/form} *{<br>}* *{<a href="${centrumUrl}"
								class="btn btn-block btn-md btn-warning">Login}* *{Via
								Centrum</a>}* *{
							<div class="alert alert-info">
								}* *{
								<p>Fitur ini masih dalam tahap uji coba.</p>
								}* *{
								<p>Bagi yang sudah memiliki akun di CENTRUM, maka akun}*
									*{tersebut bisa digunakan untuk login ke E-Katalog.</p>
								}* *{
							</div>
							}*
						</div>
					</div>
				</div>

				<div class="login-footer">
					<a href="/"><span class="fa fa-arrow-circle-left"></span> &{'kembali_ke_beranda.label'}</a>
				</div>
			</div>
		</div>
		
	</div>
	
</div>
#{set 'moreScripts'}
<script type="text/javascript">
	$(document).ready(function() {
		$('a[href="${loginTab}"]').tab('show');
	});

	$("a[role='tab']").click(
			function() {
				var href = $(this).attr("href");
				document.cookie = "loginTab=" + href
						+ "; expires=Thu, 22 Sep 2050 12:00:00 UTC; path=/";
			});
</script>
#{/set}
